"On" = "Sì";
"Off" = "No";

export_setting_pdfrendermode_value_standard = "PDF Image + Searchable Text";
export_setting_pdfrendermode_value_imageonly = "PDF Image";

export_setting_pdfbinaryimageformat_value_ccitt4 = "CCITT G4";
export_setting_pdfbinaryimageformat_value_jbig2 = "JBIG2";

export_setting_textencoding_value_utf8 = "Unicode (UTF-8)";
export_setting_textencoding_value_utf16 = "Unicode (UTF-16)";
export_setting_textencoding_value_macosroman = "Western (Mac OS Roman)";
export_setting_textencoding_value_windowscp1252 = "Western (Windows Latin 1)";

export_setting_category_pdf = "PDF";
export_setting_category_jpeg = "JPEG";
export_setting_category_text = "Testo";

export_setting_includemarkup_title = "Includi annotazioni";
export_setting_pdfusepermanentannotations_title = "Usa annotazioni permanenti";
export_setting_pdfrendermode_title = "Tipo";
export_setting_pdfbinaryimageformat_title = "Formato Immagine B/N";
export_setting_pdfbinaryimageformat_description = "Una volta esportati in PDF, i contenuti della pagina con pulizia in bianco e nero vengono compressi con\n• compressione CCITT Group 4 senza perdita di dati (file più piccolo ~ 200 KB/pagina), oppure con\n• metodo JBIG2 con perdita di dati (file più piccolo ~ 50 KB/pagina).";
export_setting_jpegquality_title = "Qualità JPEG";
export_setting_textencoding_title = "Codifica testo";


